﻿
/****CSS MYLIFE****/  
  
  
/* gridmylife */
.grid-mylife{
	word-spacing: -5px;
    letter-spacing: -5px;
}    
.grid-mylife:last-child{margin-bottom:0;}
.grid-mylife> [class*=sub-mylife]{display:inline-block;vertical-align:top;word-spacing:normal;letter-spacing:normal;margin:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.grid-mylife .sub-mylife{width:33.3333333%;}
.grid-mylife > [class*=sub-mylife]{padding-left:0px;margin: 0;}
.grid-mylife:last-child{margin-bottom:0;}


@media (max-width:768px){
	.grid-mylife .sub-mylife{width:100%;}
	.grid-mylife:last-child{margin-bottom:0;}
}

@media (max-width:480px){
	.grid-mylife > [class*=sub-mylife]{width:100%;}
}


  
.margin-bottom-20 {
    margin-bottom: 20px;
}
.text-center {
    text-align: center;
}

.medium-bullet {
    font-size: 12px;
    color: #e6e6e6;
    padding: 1.5px;
}

.color-purple {
    color: #702f8a;
    margin-bottom: 0;
}

.mylife {
	margin-bottom: 20px;
	    margin-top: 30px;
}

.mylife .logo-mylife{width:100px;display:block;margin:0 auto}

.mylife p{font-size:80%}

.articles{
	margin: 0 auto;
	max-width: 1300px;
}

.article{
	display: block;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    background-position: center center;
    height: 350px;
}

.article.classie{
    background-size: 200px;
    border: solid 1px #fff;
}


@media (max-width:1024px){
	.article{
	    height: 250px;
	}
}

.articles .filtre {
    background-color: rgba(0,0,0,0.45);
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    z-index: 1;
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}

.articles .filtre:hover {
    background-color: rgba(0,0,0,0.7);
    -webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}
.article-content {
	position: absolute;
    left: 0;
    bottom: 0;
    z-index: 10;
    padding: 15px;
}
.article h3{
	font-size: 24px;
	color: #fff;
	text-decoration: none;
	font-family:"Open Sans Light",sans-serif;
	line-height: 27px;
}
